/* Styling for RA Form*/
.gform_wrapper {
	overflow: inherit;
	margin: 10px 0;
	max-width: 98%
        background: #cccccc;
        padding: 20px;
}
*, html {
	margin: 0;
	padding: 0;
}

body { 
	margin: 0; 
	padding: 0; 
	font-family: Arial, "Trebuchet MS", Verdana, Helvetica, "sans-serif";
	font-size: 80%; 
	color: #333333; 
	background: #fff url(images/header.jpg) no-repeat 50% 0;
	text-align: center;
}

/* Liens */ 
a { 
  text-decoration: none; 
  font-weight: bold;
  outline: none;
}

a:link { 
  color: #663300;
}

a:visited { 
  color: #663300; 
}

a:hover, a:focus, a:active { 
  text-decoration: underline;
}

a img, fieldset { 
  border: none; 
}

#page {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

#header {
	height: 190px;
}

#header h1 {
	position: absolute;
	z-index: 2;
}

#header h1 a {
	display: block;
	width: 604px;
	height: 190px;
	text-indent: -500em;
}

#menu ul {
	text-align: right;
	margin-right: 38px;
	padding-right: 15px;
}

#menu {
position: relative;
}

#menu ul {
	list-style: none;
}

#menu li {
	display: inline;
	line-height: 51px;
	height: auto;
	padding-right: 10px;
z-index: 11;
	position: relative;
}

#menu li a {
	color: #fff;
	background: url(images/separateurMenu.gif) no-repeat 100% 50%;
	padding-right: 13px;
	font-size: 1em;
}

#menu li#last a {
	background: none;
}

#menu ul ul {
display: none;
}

#menu ul li.sfhover, #menu ul li:hover {
	z-index: 15;
}

#menu ul li.sfhover ul li.sfhover, #menu ul li:hover ul li:hover {
	z-index: 20;
}

#menu ul li.sfhover ul, #menu ul li:hover ul {
	display: block;
	position: absolute;
	left: 0;
	top: 16px;
	width: 220px;
	text-align: left;
	z-index: 4;
	border: 1px solid #fff;
background: #9e8358;
}

#menu ul li.sfhover ul li ul, #menu ul li:hover ul li ul {
	display: none;
}

#menu ul li.sfhover ul li.sfhover ul, #menu ul li:hover ul li:hover ul {
	display: block;
	top: 5px;
	left: 150px;
}

#menu ul ul li {
	display: block;
	padding: 0;
	margin: 0;
	line-height: 18px;
	height: auto;
	float: left;
}

#menu ul ul li a {
	border-bottom: 1px solid #fff;
	display: block;
	width: 200px;
	padding: 5px 10px;
	background: none;
}

#menu ul ul li a:hover {
	background: #88714d;
	text-decoration: none;
}


#blocContent {
	overflow: hidden;
	width: 100%;
	padding: 45px 0 20px 0;
}

#blocContent p {
	font-size: 13px;
	margin-bottom: 30px;
}

#content {
	z-index: 5;
	float: right;
	width: 540px;
	margin-right: 38px;
}

#visu {
	float: left;
	width: 307px;
	margin-left: 23px;
}

#fileAriane {
	margin-bottom: 20px;
	border-bottom: 1px solid #656970;
	padding-bottom: 5px;
}

#blocContent h2, #blocContent h2 a {
	font-size: 30px;
	font-weight: normal;
	color: #663300;
	margin-bottom: 20px;
}

#content ul, #content ol {
	list-style: inside;
}

#contentNews {
	margin: 0 38px 0 150px;
}

#contentNews h2 {
	margin-left: 232px;
	margin-bottom: 30px;
}

.post {
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: url(images/separateur.gif) no-repeat 100% 100%;
}

.post .imagePost {
	float: left;
	margin-right: 20px;
}

.post .contentPost {
	float: right;
	width: 540px;
}

#blocContent .post .contentPost p {
	margin-bottom: 8px;
}

#footer {
	margin-top: 60px;
	font-size: 12px;
	text-align: center;
}

p#copyright {
	margin: 20px 0;
}

ul#logo {
	background: url(images/logo.jpg) no-repeat;
	position: relative;
	list-style: none;
	width: 860px;
	height: 204px;
	z-index: 1;
	margin: 0 auto;
}

ul#logo li a {
	position: absolute;
	text-indent: -500em;
	z-index: 10;
	background: url(images/trans.gif);
}

#lien5 a {
	width: 80px;
	height: 40px;
	top: 3px;
	left: 12px;;
}

#lien10 a {
	width: 80px;
	height: 40px;
	top: 3px;
	left: 94px;
}

#lien6 a {
	width: 80px;
	height: 40px;
	top: 3px;
	left: 180px;
}

#lien18 a {
	width: 140px;
	height: 40px;
	top: 3px;
	left: 270px;
}

#lien3 a {
	width: 120px;
	height: 40px;
	top: 3px;
	left: 420px;
}

#lien11 a {
	width: 50px;
	height: 30px;
	top: 40px;
	left: 595px;
}

#lien21 a {
	width: 120px;
	height: 30px;
	top: 35px;
	left: 650px;
}

#lien28 a {
	width: 80px;
	height: 20px;
	top: 47px;
	left: 12px;
}

#lien15 a {
	width: 110px;
	height: 20px;
	top: 47px;
	left: 140px;
}

#lien19 a {
	width: 150px;
	height: 20px;
	top: 47px;
	left: 255px;
}

#lien30 a {
	width: 110px;
	height: 20px;
	top: 47px;
	left: 420px;
}

#lien20 a {
	width: 55px;
	height: 20px;
	top: 76px;
	left: 12px;
}

#lien8 a {
	width: 55px;
	height: 35px;
	top: 74px;
	left: 80px;
}

#lien10 a {
	width: 100px;
	height: 32px;
	top: 72px;
	left: 150px;
}

#lien7 a {
	width: 110px;
	height: 32px;
	top: 72px;
	left: 255px;
}

#lien31 a {
	width: 110px;
	height: 32px;
	top: 72px;
	left: 375px;
}

#lien27 a {
	width: 80px;
	height: 32px;
	top: 72px;
	left: 510px;
}

#lien29 a {
	width: 150px;
	height: 32px;
	top: 72px;
	left: 600px;
}

#lien24 a {
	width: 100px;
	height: 32px;
	top: 72px;
	left: 760px;
}

#lien23 a {
	width: 45px;
	height: 40px;
	top: 100px;
	left: 12px;
}

#lien35 a {
	width: 110px;
	height: 40px;
	top: 110px;
	left: 60px;
}

#lien17 a {
	width: 50px;
	height: 40px;
	top: 105px;
	left: 240px;
}

#lien25 a {
	width: 65px;
	height: 40px;
	top: 105px;
	left: 300px;
}

#lien12 a {
	width: 70px;
	height: 40px;
	top: 105px;
	left: 370px;
}

#lien22 a {
	width: 90px;
	height: 40px;
	top: 105px;
	left: 450px;
}

#lien32 a {
	width: 90px;
	height: 40px;
	top: 105px;
	left: 545px;
}

#lien26 a {
	width: 90px;
	height: 40px;
	top: 105px;
	left: 690px;
}

#lien1 a {
	width: 40px;
	height: 40px;
	top: 105px;
	left: 785px;
}

#lien33 a {
	width: 55px;
	height: 40px;
	top: 155px;
	left: 50px;
}

#lien37 a {
	width: 55px;
	height: 40px;
	top: 155px;
	left: 110px;
}

#lien39 a {
	width: 80px;
	height: 40px;
	top: 155px;
	left: 170px;
}

#lien43 a {
	width: 45px;
	height: 40px;
	top: 155px;
	left: 255px;
}

#lien42 a {
	width: 65px;
	height: 40px;
	top: 155px;
	left: 310px;
}

#lien41 a {
	width: 105px;
	height: 40px;
	top: 155px;
	left: 385px;
}

#lien40 a {
	width: 75px;
	height: 40px;
	top: 155px;
	left: 495px;
}

#lien38 a {
	width: 45px;
	height: 40px;
	top: 155px;
	left: 575px;
}

#lien4 a {
	width: 70px;
	height: 40px;
	top: 155px;
	left: 630px;
}

#lien36 a {
	width: 70px;
	height: 40px;
	top: 155px;
	left: 710px;
}

#lien13 a {
	width: 65px;
	height: 40px;
	top: 155px;
	left: 785px;
}

#lien10 a {
	width: 75px;
	height: 40px;
	top: 4px;
	left: 100px;
}

#lien2 a {
	width: 35px;
	height: 60px;
	top: 4px;
	left: 550px;
}

#lien9 a {
	width: 65px;
	height: 52px;
	top: 15px;
	left: 785px;
}

#lien14 a {
	width: 95px;
	height: 22px;
	top: 75px;
	left: 150px;
}

#lien34 a {
	width: 60px;
	height: 32px;
	top: 108px;
	left: 175px;
}

#lien16 a {
	width: 40px;
	height: 32px;
	top: 110px;
	left: 640px;
}







/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
	margin-right: 30px;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
#page .commentlist, #page .commentlist ul {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}

.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}




#blocContent input, #blocContent select, #blocContent textarea {
	border: 1px solid #333;.
	font-size: 13px;
}

#page #blocContent legend {
	font-size: 30px;
	font-weight: normal;
	color: #663300;
	margin-bottom: 10px;
	border: none;
	padding: 0;
}

#page #blocContent ol.cf-ol {
	border: none;
	margin-top: 0;
	padding: 0;
}

#page #blocContent label {
	margin: 0;
	padding: 0;
}

 #fullpage {
	margin-top: 50px;
 }


